
a:hover{

    color:#4a8252;
}
.mb-3{
    margin-bottom:10px;
}
label{
    font-size:17px;
    text-align: right;
    margin-bottom: 5px;
    display: block;
}
.page .intro-h1 {
    font-size: 45px;
    padding-top: 0;
    background: none;
}
.intro-content h1 {
    color: #fff;
    background: none;
}
.page .intro-inner {
    position: relative;
    padding: 0;
}
.table {
    display: table;
    border-collapse: collapse;
    width: 100%;
    height: 100%;
}
.tr {
    display: table-row;
}
.page .intro-content {
    padding-right: 0;
    padding-left: 0;
}

.card{
    min-height:600px;
    margin:20px auto !important;
    border:0;
}
.types{
    display: none;
}
.title_dropdown{
    cursor: pointer;
}
.title_dropdown span{
    border: 1px solid #2a2927;
    border-radius: 3px;
    padding: 5px;
    display: block;
}
.form_class.contactForm{
    width:250px;
    color:#000;
    font-size:17px;
    margin:0 auto;
}
#select-type{

    cursor: pointer;
    background: #fff;
    border: 1px solid #2a2927;
    border-radius: 3px;
    list-style: none;
    padding: 0;
    width:250px;
}
#select-type li{
    padding:5px;
    width:250px;
    display: inline-block;
}
#select-type li:hover{
    background: #efefef;
}
.sum{
    direction: ltr;
    font-weight: bold;
    display: inline-block;
}
.description{
    font-size: 22px;
}
input[type="text"], select, .form-select{
    border: 1px solid #2a2927;
    border-radius: 3px;
    height:31px;
    line-height: 31px;
    font-size: 20px;
    color: rgb(0, 0, 0);
    font-weight: normal;
    padding: 0 7px;
    width:250px;
}
input:focus::placeholder {
    color: transparent;
}
.form_class form{
    padding-left: 7px;
    padding-right: 7px;
}
.btn-submit{
    width:250px;
    margin:5px auto;
    background: #4a8252;

    display: block;
    color:#fff;
    font-size:17px;
    font-weight:bold;
    min-width:105px;
    padding: 5px 20px;
    text-align: center;

    border: 0;
    border-bottom: 3px solid #457a4e;
    border-radius: 3px;
    font-size: 20px;
    color: #fff;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;

}
.btn-submit:hover{
    background-color: #38623e;
    border:0;
    border-bottom: 3px solid #335939;
}
.fw-bold{
    font-weight:bold;
    margin-bottom:1.5rem;
}
.mb-3{
    margin-bottom:15px;
}
@media screen and (max-width: 500px) {
    .form_class form{
        padding-left: 7px;
        padding-right: 7px;
    }
}
.nav-tabs .nav-link{
    color:#132b49;
}
.nav-tabs .nav-link:hover{
    color:#f16922;
}
.radio_block{
    display: flex;
    flex-direction: column;
    margin-bottom: 10px;
    text-align: right;
}
.radio_block div{
    margin: 0px;
}
.radio_block_2 div{
    margin: 0 10px;
}

.radio_block_2{
    display: flex;

}
.form-check{
    display:flex;
}
.form-check-input{

    margin-left:7px;
}
.show{
    display: block;
}
.hide{
    display: none;
}
.no-tax, .no-amount{
    display: none;
}
